\section{Planning of exchanges}

On the implementation side of the project, PPS (France) knows very well
what kind of information is needed to capture dependencies that may lead
to conflicts. AIST has expertise on how to capture such information and
implement the tool chain. Therefore, meetings are needed to work out the
detailed structure of the software tool chain and the information that
will be stored between each element in the tool chain. The implementation
itself will be carried out as joint work, supported by teleconferencing
meetings in addition to biannual meetings in Paris and Japan.

The French participants are quite constrained in their travel plans
due to the fact that all three French participants have teaching
obligations at their university. The spring break (around April) is
typically the best opportunity for a travel of several weeks. In July,
at the end of the French teaching term, lectures are over but there
are exams, juries, and other meetings to attend so that it is
difficult for the French participants to travel at that time, even
though they have more time to collaborate with visitors. 

Meetings in Japan will take place in April in each year in Amagasaki. The
three project members from Paris-7 and Suzaki from Tsukuba will travel
to Amagasaki and stay there for 2 - 3 weeks.

In July in each year, a meeting in Paris is planned, with the three
Japanese project members present. Between these two all-hands meetings,
smaller meetings are planned in Paris and Japan, for the group of each
country. In Japan, this requires one or two project members from one
site to travel to the other lab. The budget remaining from international
travel is used for such domestic travel, which takes place once a month.


\subsection{First Year}

\begin{itemize}
\item
  April: PPS visits AIST Amagasaki (Suzaki also visits Amagasaki).

\item
  May, June: Exchange visits in Japan (Artho or Kitamura to Tsukuba,
  or Suzaki to Amagasaki).

\item
  July: AIST visits PPS.

\item
  Sept., Oct.: Exchange visits in Japan.

\item
  Nov.: Artho visits PPS.

\item  
  Dec. - March: Exchange visits in Japan. 
  
\end{itemize}


\subsection{Second Year}

\begin{itemize}
\item
  April: PPS visits AIST Amagasaki (Suzaki also visits Amagasaki).

\item
  May, June: Exchange visits in Japan (Artho or Kitamura to Tsukuba,
  or Suzaki to Amagasaki).

\item
  July: AIST visits PPS.

\item
  Sept., Oct.: Exchange visits in Japan.

\item
  Dec. - March: Exchange visits in Japan. 

\end{itemize}
